package pl.alx.modul;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;

public class CosTamZBaza {

	public static void main(String[] args) throws SQLException {
		Connection c = DriverManager.getConnection("jdbc:sqlite://baza.db");

	}

}
